@charset "utf-8";
/* CSS Document */

#container {
	width: 968px;
	background: #fff;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	background-image: url(images/bkg.gif);
	font-family: "Times New Roman", Times, serif;

}

#header {
	with: 968;
	text-align: center;
	font: Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	padding: 25px;
	
}
#container #header h1 {
	font-family: "Trajan Pro";
	text-transform: capitalize;
	color:#FFF;
	margin: 10px;
	font-size: 36px;
	
		
	
}

#container #header h2 {
	font-family:"Trajan Pro";
	text-transform:capitalize;
	font-size:100%;
	color:#FFF;
	margin: 5px;
	
}

#menu_left {
	width: 250px;
	padding: 0px;
	float: none;
	text-align: center;
	
	
	
}
#slideshow {
	float: left;
	clear: none;
	width: 250px;
	text-align: center;
}


#footer {
	width: 968px;
	float: left;
	font-family: "Californian FB";
	font-size: 24px;
	color: #FFF;
	line-height: 26px;
	height: auto;
	padding: 0px;
	margin: 0px;
	font-variant: inherit;
	
}
#container #class1 {
	float: right;
	height: auto;
	width: 690px;
	text-align: center;
	font-family: "Trajan Pro";
	color: #FFF;
}
#npt_show {
	float: left;
	width: auto;
	height: auto;
	color: #FFF;
}
#container #class1 p {
	font-family: "Times New Roman", Times, serif;
}
#container #class1 p {
	font-family: "Californian FB";
}
#container #class1 p {
	font-family: Arial, Helvetica, sans-serif;
}
#container #class1 p {
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
}
#Trajan {
	font-family: "Trajan Pro";
	width: 705px;
	float: right;
	text-align: center;
}
#timesjustified {
}
#Trajan p {
	color: #FFF;
	text-align: justify;
}
#times {
	font-family: Arial, Helvetica, sans-serif;
}
